@font-face {
    font-family:'Aran400';
    src: url('/fonts/Aran400.eot');
    src: url('/fonts/Aran400.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Aran400.woff2') format('woff2'),
         url('/fonts/Aran400.woff') format('woff'),
         url('/fonts/Aran400.ttf') format('truetype');
}

body{
	margin:0;
	direction: rtl;
}

.header{
	background-color:#F9CF07;
	width:100%;
	font-family:'Aran400';
    border-bottom: 6px solid #F9CF07;
}

.header input{
	font-family:'Aran400';	
	background-color:#EAE3D1;
	border:none;
	color:#23A357;
	padding:2.5%;
	font-size: 18px;
	width:150px;
}

.header img{
	width:70%;
	margin-right:10%;
}

.header .menu td{
	vertical-align:middle;
	background-color:#fff;
	text-align: center;
	position: relative;
	cursor:pointer;
}

.header .menu td:first-child a{
	color:#fff!important;
	background-color:#009D3C!important;
}

.header a{
	text-decoration: none;
	color:#000;
	font-weight:bold;
	padding:3% 7%;
	display:inline-block;
}

.header tr:last-child td:hover{
	background-color:#FFF4C7;
}

.header .menu td:first-child{
	background-color:#009D3C!important;
	text-align:left;
	width:12%;
}

.header a:hover{
	background-color:#fff4c7;
}

.header form{
	display:inline-block;
	margin: 0;
}

.header .menu td:last-child{
	text-align: right;
	width:20%;
}

.header .menu td:hover >ul{
	display:inline-block;
}

.header .menu td ul li:hover >ul{
	display:inline-block;
}

.header .menu td>ul{
	top:21px;
	padding:0;
	position: absolute;
	display: none;
	list-style-type: none;
	right:0;
	z-index: 1;
}

.header ul ul{
	position: absolute;
	display: none;
	list-style-type: none;
	margin: -39px 31px 0 0;
}

.header ul a{
	background-color: #fff;
	width: 140px;
	padding: 10px 0;
	border-top:1px solid #F9CF07;
	border-bottom:1px solid #F9CF07;	
}

.header ul ul{
	display:none;
}

.products{
	padding:0 10%;
}

.products .product{
	width: 20%;
	margin:2%;
	display: inline-block;
	text-align:center;
	font-family:'Aran400';
	box-shadow:2px 2px 10px #000;
	border-radius:12px;
	cursor:pointer;
}

.products .product span{
	display: block;
	width: 100%;
	height: 30%;
	background-size: 100% auto;
	background-position: center 30%;
	background-repeat: no-repeat;
	border-radius:12px 12px 0 0;
}

.products .product label{
	background-image: url(img/product_border.png);
	width: 100%;
	height: 7%;
	display: block;
	background-size: 100% 100%;
	margin-top: -10%;
}

.products .product .title{
	font-size:24px;
	margin-top:-8%;
	min-height:8%;
}

.products .product .price{
	margin-top:4%;
	font-size:18px;
}

.products .product a{
	background-color:#009A3C;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	padding:3% 5%;
	display: inline-block;
	margin:5% 0 10%;
	border-radius: 8px;
	box-shadow: 4px 4px 0 #026223;
}

.products .product a:hover{
	background-color:#06AD47;
}

.pager{
	text-align:center;
	font-family:'Aran400';
	margin-bottom:2%;
}

.orderby{
	font-family:'Aran400';
	text-align:center;
	margin-top:20px;
}

.orderby a, .orderby b{
	font-size: 140%;
	text-decoration: none;
	color: #000;
	border-right: 2px solid #000;
	padding: 0 10px;
	font-weight: bold;
}

.orderby b{
	border:none;
}

.orderby a:hover{
	text-decoration:underline;
}

.footer{
	font-family:'Aran400';
	margin:0 12%;
	width:76%;
	border-collapse: collapse;
	font-weight:bold;
	font-size:110%;
}

.footer tr:first-child td{
	background-color:#fbcd05;
	border-bottom: 4px solid #000;
}

.footer td{
	vertical-align:top;
	padding:1%;
}

.footer a{
	color:#000;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}

.footer a:hover{
	text-decoration:underline;
}

.pager label{
	font-size: 160%;
	display: block;
	padding: 4% 0 2%;
	color: #D21010;
	font-weight: bold;
}

.pager a{
	text-decoration: none;
	font-size: 160%;
	color: #fff;
	background-color: #55BD7E;
	display: inline-block;
	line-height: 45px;
	width: 48px;
	border-radius: 50%;
	padding-top: 4px;
}

.pager a:hover, .pager .active{
	background-color:#3F9461;
}

.contact{
	font-family:'Aran400';
	margin:0 11%;
	width:78%;
	font-size:110%;
}

.contact td{
	background-color:#fbcd05;
	text-align:center;
	font-size: 140%;
	color: #099942;
	font-weight: bold;
	position:relative;
}

.contact .form img{
	position:absolute;
	bottom:0;
	right:0;
	width:40%;
}

.contact .sliders label{
	padding: 3%;
    display: block;
    font-size: 90%;
}

.contact .sliders label img{
	position: absolute;
	left: 2%;
	width: 20%;
	top: 3%;
}

.contact .form input,.contact .form textarea{
	font-family:'Aran400';
	display: block;
	width: 90%;
	padding: 10px;
	border: none;
	margin: 5%;
	resize:none;
}

.contact .slidesjs-navigation{
	display: none!important;
}

.contact .form textarea{
	height: 30%;
}

.contact #slider{
	margin:2%;
}

.contact .slidesjs-slide{
	height: 100%;
}

.contact .form a{
	float: left;
	color: #fff;
	background-color: #009d3c;
	text-decoration: none;
	margin-bottom: 5%;
	font-weight: normal;
	padding: 10px 15px;
	box-shadow: 4px 4px 0 #065E2E;
	cursor:pointer;
}

.contact .form a:hover{
	background-color:#11af4d;
}

h1{
	text-align:center;
	font-size:250%;
	font-family:Aran400;
}

.social{
	font-family:'Aran400';
	margin:0 12%;
	width:76%;
	border-collapse: collapse;
	font-weight:bold;
	font-size:90%;
}

.social td{
	width:50%;
}

.social a{
	text-decoration:none;
	color:#fff;
	position:relative;
}

.social i{
	position:absolute;
	left:20px;
	font-style:normal;
	font-size: 120%;
	top: -12px;
}

.about{
	font-family: 'Aran400';
	font-size: 90%;
	width: 74%;
	border-top: 1px solid #000;
	margin: 0 12%;
	padding: 1%;
	text-align: center;
}

.cards{
	font-family: 'Aran400';
	background-color:#fbcd05;
	padding: 1.5% 12%;
}

.cards hr{
	color:#763121;
	width:100%;
	margin-top:6%;
}

.cards label{
	position:relative;
	display: block;
}

.cards b{
	position:absolute;
	left:0;
	font-weight:normal;
	top:5px;
}

.cart-top{
	cursor:pointer;
	font-family: Arial;
	background: url(img/cart.png) left top no-repeat;
	display: inline-block;
	position: absolute;
	top: 0;
	text-align: left;
	padding: 5px 0 0 55px;
	height: 65px;
	font-size: 90%;
	color: #555;
	left: 14%;
}

.slidesjs-navigation,
.slidesjs-pagination{
	display:none;
}

.cart-items .products{
list-style-type:none;
display:inline-block;
padding:0 6px 0 6px;
margin:8px 0 8px 0;
}

.cart-items .products span{
    width:20px;
    height:20px;
    background:url(img/btn_delete.png) no-repeat;
    position: absolute;
    margin-top: 5px;
    margin-left: 5px;
    cursor: pointer;
}

.cart-items .products span:hover{
background-position:0 -20px;
}

.cart-items .products li{
border:1px solid #696969;
border-radius:5px;
background-color:#bdbdbd;
padding:10px;
font-family:Arial;
text-align:right;
}

.cart-items .products .thumb{
cursor:pointer;
border: #333333 1px solid;
width:145px;
height:100px;
background-color:#fff;
background-repeat: no-repeat;
background-size: auto 100px;
background-position: center;
}

.cart-items .products .title{
font-size:18px;
padding:10px 0 10px 0;
width:145px;
height:40px;
font-weight:Bold;
color:#fff;
text-shadow: 2px 2px 2px #000;
}

.cart-items .products .data{
font-size:14px;
padding-bottom:15px;
}

.cart-items .products .buy{
cursor:pointer;
width:60px;
height:30px;
border-radius:5px;
line-height:28px;
color:#fff;
background-color:#009688;
text-align:center;
margin-left:43px;
font-weight:Bold;
}

.cart-items .products .buy:hover{
background-color:#146f67;
}

.banners{
	position:relative;
	direction:ltr;
}

.banners>img,.banners a img{
	width:100%;	
}

.banners a{
	position:absolute;
	width:100%;
}

.banners .arrows{
	position:absolute;
	width:96%;
	top:50%;
	margin-top:-17px;
	padding:0 2%;
}

.banners .arrows img{
	cursor:pointer;
}

.banners .arrows img:hover{
	opacity:0.8;
}

.banners .dots{
	position:absolute;
	width:100%;
	bottom:10px;
	text-align:center;
}

.banners .dots b{
	width: 6px;
	height: 6px;
	background-color: #FFFFFF;
	display: inline-block;
	cursor: pointer;
	border-radius: 5px;
	border: 2px solid #444;
	margin: 1px;
}

.banners .dots .active{
	background-color:#444;
}

.product-view{
	background-color:#fbcd05;
	width:800px;
	margin:20px;
	box-shadow:7px 7px 0 #009d3c;
	font-family:'Aran400';
}

.product-view tr:first-child td{
	font-family:'Aran400';
	color:#e40615;
	font-size:27px;
	font-weight:bold;
	text-shadow:2px 2px 4px #fff;
	padding:10px;
}

.product-view tr:nth-child(2) td:first-child{
	padding:0 10px 10px;
	width:350px;
}

.product-view tr:nth-child(2) td:nth-child(2){
	padding-left:10px;
	font-size:18px;
}

.product-view td{
	vertical-align:top;
}

.product-view span{
	display:block;
	color:#000000;
	font-weight:bold;
	margin-top:20px;
	font-size:16px;
}

.product-view label{
	font-size:22px;
	color:#009d3c;
	font-weight:bold;
	border-top:2px solid #de1116;
	display:block;
	padding-top:10px;
}

.product-view ul{
	display:inline-block;
	list-style-type:none;
	padding:10px 0;
	margin:10px 0;
}

.product-view li{
	font-family:Arial;
	font-size:12px;
	background:#fff;
	padding:4px;
	border-radius:5px;
	float:left;
	margin-right:10px;
	min-width:20px;
	text-align:center;
}

.product-view h3{
	color:#963131;
	font-size:15px;
	margin:5px 10px;
	font-weight:normal;
}

.product-view hr{
	display:inline-block;
	width:305px;
	float:left;
	border:1px solid #009d3c;
}

.product-view select,.product-view input[type=text]{
	margin-top:15px;
	border:none;
	padding:3px;
	border-radius:4px;
	outline:none;
}

.product-view i, .product-view strike{
	color:#b7171b;
	font-style:normal;
}

.product-view button{
	float:left;
	margin-right:10px;
	background:#009d3c;
	color:#fff;
	border:none;
	padding:8px 15px;
	margin:30px 10px 10px 0;
	font-size:18px;
	font-family:'Aran400';
	border-radius:5px;
	cursor:pointer;
}

.product-view button:hover{
	background-color:#31bd67;
}

.product-view nav a{
	display:inline-block;
	width:100px;
}

.product-view nav{
	display:block;
	float:right;
	width:100%;
}

.product-view .discount{
	cursor:pointer;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	background:#009d3c;
	border-radius:5px;
	margin:15px 10px 0 0;
	color:#fff;
	position:absolute;
	padding:3px 0 4px;
	width:80px;
}

.product-view .discount:hover{
	background:#31bd67;
}